"iRateMessageTitle" = "نرخ %@";
"iRateAppMessage" = "اگر شما با استفاده از %@ لذت بردن از، اشکالی ندارد یک لحظه به امتیاز دهی هستند؟ آن را نمی خواهد بیشتر از یک دقیقه طول بکشد. با تشکر از حمایت شما!";
"iRateGameMessage" = "اگر شما لذت بردن از بازی %@، اشکالی ندارد یک لحظه به امتیاز دهی هستند؟ آن را نمی خواهد بیشتر از یک دقیقه طول بکشد. با تشکر از حمایت شما!";
"iRateCancelButton" = "نه، با تشکر";
"iRateRateButton" = "آن را دوست ندارم حالا";
"iRateRemindButton" = "یادآوری من بعد";